body{
padding:0px;
margin:0px;
color:#161616;
line-height:16px;
background:#fff url(images/bg1.gif) left top repeat;
}

td{
	color:#000000;
	line-height:16px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
img, div, input { behavior: url("js/iepngfix.htc"); }

div, h1, h2, h3, h4, p, img, ul, ol, li, form, input, textarea{
	padding : 0;
	margin : 0;
	}
p{
	padding : 0 0 8px 0;
	margin : 0;
	}
ul {
	list-style : none;
	}
img {
	outline : none;
	border : none;
	}
a {
	outline : none;
	text-decoration : none;
	}



/*-------------------       Layout      --------------*/
.fontSize18{ font-size:18px; line-height:24px;}
.fontSize30{ font-size:30px; line-height:36px;}
.blueText{ color:#118CD1;}
.whiteText{ color:#fff;}
.yellowLink{ color:#D9B600; text-decoration:underline; font-weight:bold;}
.yellowLink:hover{ color:#fff; text-decoration:underline; font-weight:bold;}
.blueLink{ color:#000000; font-weight:normal;}
.blueLink:hover{ color:#000; text-decoration:none; font-weight:bold;} 
.grayText{ color:#383838;}
.grayLink{ color:#484848; text-decoration:underline; font-weight:bold; font-size:11px;}
.grayLink:hover{ color:#000; text-decoration:none; font-weight:bold;} 


#glow{
width:950px;
margin:0 auto; 
background:url(images/glow.png) left top no-repeat;
}

#header{height:108px;}
#downlopadBox{
padding-left:82px;
height:61px;
text-transform:uppercase;
color:#FFFFFF;
background:url(images/download_box.gif) top left no-repeat;}

#instantPlayBox{
padding-left:82px;
height:61px;
text-transform:uppercase;
color:#FFFFFF;
background:url(images/play_box.gif) top left no-repeat;}

#downlopadBox a, #instantPlayBox a{ color:#26A7C7; text-decoration:none;}
#downlopadBox a:hover, #instantPlayBox a:hover{ color:#FFAC41; text-decoration:underline;}

#menuOuter{ background:url(images/menu_bg.png) top left no-repeat; height:72px; }
#menuOuter td  {font-size:14px; font-weight:bold; line-height:20px; color:#1A1A1A;}
#menuOuter a{
padding:2px 10px 0 20px;
display:inline;
display:inline-block;
font-size:14px; 
font-weight:bold; 
line-height:24px; 
color:#1A1A1A;
background:url(images/bullet.gif) center left  no-repeat;
}
#menuOuter a:hover{ color:#000;}

#mainOuter{ background:url(images/main_bg.jpg) repeat; padding:10px; border-radius: 20px;}
#mainInner{ background:#fff; padding:10px; border-radius: 15px;}
#banner{ background:url(images/banner.jpg) top left no-repeat; padding-right:10px; border-radius: 15px;}
#bannerBox{ color:#fff; border:#d9a400 1px solid; padding:10px 10px 10px 20px; border-radius: 15px;}

.leftBoxHeading{ 
font-weight:bold;
color:#000000;
padding:0 0 0 18px; 
background:#414141 url(images/heading_bg.gif) top left repeat-x; border-radius: 10px;
}
.leftNav{padding:10px 0 10px 0;}
.leftNav li{display:block;}
.leftNav li a{
color:#000000; 
display:block; 
height:1%; 
padding:4px 4px 4px 32px; 
background:url(images/menu_arrow.gif) center left no-repeat;
}
.leftNav li a:hover{
color:#FFCC00; 
display:block; 
height:1%; 
padding:4px 4px 4px 30px; 
background:#000 url(images/menu_arrow.gif) center left no-repeat; border-radius: 10px;
}
.leftFeaturedBox{ border-bottom:#d9a400 1px solid; padding:4px 0 4px;  }
.leftFeaturedBoxLink a{ font-size:11px; color:#FFFFFF;}
.leftFeaturedBoxLink a:hover{ font-size:11px; color:#000; }

#welcomeBox{ padding:14px 20px 14px 0;}
.sectionHeading{
color:#121111;
border:#d9a400 1px solid; 
padding:6px 0 6px 14px; 
margin-bottom:1px; 
display:block;
font-size:12px;
background:#000 url(images/blue_bg.gif) bottom left repeat-x; border-radius: 10px;
}

.chart{ border:#d9a400 1px solid; border-radius: 15px;}
.chart td{padding:6px 7px 6px 7px}
.chart .heading td{ border-bottom:#d9a400 1px solid; padding:7px; }
.boxLink a{ color:#FFFFFF; text-transform:uppercase; text-decoration:none; font-size:11px;}
.box{ border:#d9a400 1px solid; margin:2px 0 2px 0; border-radius: 10px;}
.boxLink a:hover{ color:#FFFFFF; text-transform:uppercase; text-decoration:underline;}

.bnr{
	
	width:100%;
	height:auto;
	float:left;
	border-radius: 10px;
}
.button{
	
	 width:100%;
	 background:#000;
	 font-size:23px; 
	 color:#FFF;
	 float:left;
	 font-family:"Open Sans";
	 text-align:center; 
	 margin:0% 0 0 0; 
	 font-weight:bold;
	 padding:4% 0 4% 0;
	 margin:4% 0 0 0; 
	 border-radius: 10px;
}
	
.button a{ 

	text-decoration:none;
	list-style:none;
	color:#FFF;
}
	
.button a:hover{
	 
	color:#F00;
}

.button-2{
	
	 width:100%;
	 background:#c70303;
	 font-size:23px; 
	 color:#000;
	 float:left;
	 font-weight:bold;
	 font-family:"Open Sans";
	 text-align:center; 
	 margin:2% 0 3% 0; 
	 padding:4% 0 4% 0;
	 border-radius: 10px;
}
	
.button-2 a{ 

	text-decoration:none;
	list-style:none;
	color:#FFF;
}
	
.button-2 a:hover{
	 
	color:#999;
}

#footer{
	height:65px;	 
	background:#F7F7F7 url(images/footer_bg.gif) left top repeat-x; border-radius: 10px;
}
#footer td , #footer a{ color:#000000; }
#footer a:hover{ color:#FFFFFF;}
